<?php
    include "koneksi.php";
    $id_akun = $_POST['id_akun_masuk'];
    $proses = mysqli_query($koneksi, "UPDATE akun SET foto_akun = 'profile.png' WHERE id_akun = '$id_akun'");
    if ($proses) {
        header("location: index.php?page=akun&notif=berhasil_hapus_foto");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>